//*****************************************************************************
//      Header file for:
//		the information window class
//
//      Written by Stuart Prescott:
//              Written:                16/10/1996
//              Last Modified:          27/10/1996
//
//      Libraries Required:
//              libsx (Dominic Giamapolo - Athena Widget Set)
//
//
//      Other Object Classes used:
//              win (base class)
//
//*****************************************************************************

#ifndef INFOWIN_DEFS_H
#define INFOWIN_DEFS_H

extern "C" {
    #include <libsx.h>
}

#include "win.h"

class  InfoWin: public Win
{
    public:
        Widget text_area;
        Widget button;

        InfoWin();
        ~InfoWin();

};    //InfoWin

// other function prototypes
void InfoWinClose_Button(Widget w, void *data);

#endif
