//*****************************************************************************
//      Header file for:
//		colour management system
//
//      Written by Stuart Prescott:
//              Written:                20/10/1996
//              Last Modified:          27/10/1996
//
//      Other Object Classes used:
//              template arrays
//
//*****************************************************************************

#ifndef COLOUR_DEFINITIONS_H
#define COLOUR_DEFINITIONS_H 1

#include "arraytem.h"
#include "mathxtra.h"

class ColourDefs
{
    public:
	ColourDefs();
	~ColourDefs();
    
	intarray1 *gpal;
	intarray1 *rpal;

	int ngcol;
	int nrcol;

	int white, black;
};

#endif
